.img_fluid {
	height: auto;
	display: block;
	max-width: 100%;
}

.ico_svg {
	position: relative;
	display: inline-block;
	width: auto;
	height: 100%;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.hide {
	opacity: 0 !important;
	display: none !important;
	visibility: hidden !important;
}

// Alignment

.text_center    { text-align: center !important; }
.text_right     { text-align: right !important; }
.text_justify   { text-align: justify !important; }
.text_nowrap    { white-space: nowrap !important; }


// Transformation

.text_lowercase  { text-transform: lowercase !important; }
.text_uppercase  { text-transform: uppercase !important; }
.text_capitalize { text-transform: capitalize !important; }


.mb_10 			 { margin-bottom: 10px !important; }
.mb_20 			 { margin-bottom: 20px !important; }
.mb_30 			 { margin-bottom: 30px !important; }
.mb_40 			 { margin-bottom: 40px !important; }
.mb_50 			 { margin-bottom: 50px !important; }
.mb_60 			 { margin-bottom: 60px !important; }

.mw_800			 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}